/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
border: 0px solid #eee !important;
margin: 0 0 15px;
text-align: left;
width: 100%;
}

.bookacti-form-field-type-quantity{
display: none;	
}

.bookacti-form-field-name-submit input {
cursor: pointer;
color: #ffffff!important;
border-width: 0px!important;
border-radius: 4px;
font-size: 26px;
font-family: 'OSP DIN',Helvetica,Arial,Lucida,sans-serif!important;
background-color: #e95460;
padding: 10px 20px 10px 20px;
}

@media screen and (max-width: 1185px) and (min-width: 981px){
	.container {
	    position: relative;
	    width: 90%;
	    max-width: 1080px;
	    margin: auto;
	}
	
	#top-menu li a {
	    font-size: 15px !important;
	}
}

.nav li ul {
width: 275px;
}

#top-menu li li a {
width: 235px;
}


#top-menu li li {
margin: 0;
padding: 0 20px;
border-top: 1px solid rgba(255,255,255,0.1);
}

#top-menu li li:first-child {
	border-top: none;
}


.entry-content table, body.et-pb-preview #main-content .container table {
width: 100%;
margin: 0 0 15px 0;
border: 0px solid #eee;
text-align: left;
}

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
padding: 0px 0px;
border-top: 0px solid #eee;
font-size: 20px !important;
}

.pt-cv-title a {
font-weight: 600!important;
font-family: 'OSP DIN',Helvetica,Arial,Lucida,sans-serif;
text-transform: uppercase;
letter-spacing: -1px;
font-size: 32px;
}

.pt-cv-content, .pt-cv-content * {
font-weight: 400!important;
font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif;
font-size: 16px;
}

.pt-cv-readmore a{
display: none;	
}

.proeflesblok{
	max-width: 350px !important;
}

.pwtop {
padding: 12px;
background: #000;
text-align: center;
}

.pwmid {
padding: 12px;
background: #ffffff;
text-align: center;
}

.pwbot {
padding: 12px;
background-color: #e95460;
text-align: center;
}

.pwmid p {
color: #999;
display: block;
margin-bottom: 12px;
padding-bottom: 12px;
border-bottom: 1px dotted #999;
}

p.lrg {
font-size: 28px;
}

p.sm {
font-size: 12px;
color: #333;
border: none;
}

#footer-info a{
	color: #e45260 !important;
}